<div class="container" *ngIf="formData">
    <div class="item">
        <div>Nom : {{formData?.firstName}}</div>
        <div>Prenom : {{formData?.lastName}}</div>
    </div>
    <div class="item">
        <div>birthDate : {{formData?.birthDate | date:'dd-MM-yyyy'}}</div>
        <div>gender : {{formData.gender}}</div>
    </div>
    <div class="item">
        <div class="password">password : {{formData?.password}}</div>
        <div>zipCode : {{formData?.zipCode}}</div>
    </div>
    <div class="item" id="last-item">
        <div>email : {{formData?.email}}</div>
        <div>city : {{formData?.city}}</div>
    </div>
</div>